Bug 188299 - hdd interrupt lost on ecs k7s5a motherboard with sis 5513 chipset
hdd interrupt lost on ecs k7s5a motherboard with sis 5513 chipset
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-07 14:24 EDT by Rafael Chang
Modified: 2015-01-04 17:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-24 17:49:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rafael Chang 2006-04-07 14:24:51 EDT
Description of problem:

During boot. Kernel hangs on interrupt lost for ide1 channel. The detection of
dvd-rw device as success, but right after, kernel detect lost of interrupt and
ide-cd cmd time out. The dvdrw device is a NEC 3540a attach to slave position on
ide1. No device is attach to master mode on ide1.


Version-Release number of selected component (if applicable):

This problem occurs on both Fedora 5 stock kernel 2.6.15 adn 2.6.16.

Interestingly enough, Fedora Core 4 stock kernel is fine, that is 2.6.11, but
when upgrading to Fedora Core 4 with kernel for core 4, using 2.6.16, update via
yam, the same problem occurs.



How reproducible:

-motherboard is ECS k7s5a with SIS chipset 5513
-2 250GB drive attached to ide0.
-1 dvdrw NEC 3540a attached to ide1 as slave, leave master empty.


Steps to Reproduce:
1. Just boot FC5 using above equivalent setup.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dave Jones 2006-10-16 19:56:23 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 2 Dave Jones 2006-11-24 17:49:16 EST
This bug has been mass-closed along with all other bugs that
have been in NEEDINFO state for several months.

Due to the large volume of inactive bugs in bugzilla, this
is the only method we have of cleaning out stale bug reports
where the reporter has disappeared.

If you can reproduce this bug after installing all the
current updates, please reopen this bug.

If you are not the reporter, you can add a comment requesting
it be reopened, and someone will get to it asap.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.